Recent | Online | Vintage | Modern | Win | Mac  OS9 | DOS | Amiga | Atari ST | Graphics | Midi io | Sequencers | Roland "MC" | E-mu | Ensoniq | Akai MPCs | Samplers | Akai "S" | Roland "S"Synths | VST Samplers | VST Synths | Roland "JV" | Modules | Drums | Mixers | Timeline | HackintoshArtists

Welcome to Oldschooldaw.com! (Online since 2014) if you are human, Register & Login to gain more access to all boards here; Some guest permissions have been limited to reduce traffic from bots and encourage registration, while other Guest permissions have been added such as guest posting of attachments and guest responses to threads!

Author Topic: Updating past XP sp2 results in auths not working  (Read 284 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Underground tech support agent
  • Administrator
  • Posts: 9613
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • View Profile
    • www.oldschooldaw.com | vintage audio production software + hardware info
Updating past XP sp2 results in auths not working
« on: September 07, 2023, 03:25:14 AM »
so ive got some books on Logic for windows such as :
https://www.amazon.ca/Wizoo-Guide-Logic-Audio-Windows/dp/3927954470
that i wanted to explore along with running Logic 5 on XP..

now when installing XP and then certain logic for windows versions it breaks the ability to launch the app.
im trying to find out which specific update is the cause..
if anyone has any information to share please shed some light

now theres XP vanilla edition, and then XP sp2... it seems aa though windows update must be disabled as soon as you instal XP sp2 on any machine.... if the automatic updates are enabled some update or a combination of updates breaks the ability to launch logic 5.x

i thought it was when i installed a KB update for EXFAT filesystem...
or maybe it was something to do with .NET installation that ocurred when i tried to install drivers for a USB3 addon card..
i ended up having to scrap that idea because the driver didnt even work (orico USB3 pci-e addon, not reccommended for use with XP! even tho it claims to be compatible with XP + Vista.. it worked fine on  Vista.. maybe its only compatible with XP sp3... not sure..

its a total pain in the ass to get everything working... maybe its a stupid idea to even want ExFAT compaitibility on XP but the thing is i have a lot of external drives that are in EXFAT now.. for compatiblity between new macs + pcs... fat32 has the 4gb limit, exFat does not... also usb3 transfer speeds are alot speedier then usb2.0 - but i guess u cant have your cake and eat it too

Online Project5er

  • Sr. Member
  • Posts: 390
  • Older Code, Cleaner Code
    • View Profile
Re: Updating past XP sp2 results in auths not working
« Reply #1 on: September 07, 2023, 06:47:29 AM »
Seems like it should work... The OS & Logic 5.5.1 match the period...

I only use XP SP3 so can't say on that issue but 5.5.1 & 5.3.0 all run fine on any machine I got with XP SP3 running...

The issue is mostly with plugin scanning with Logic which is poor...If you don't have alot of plugs it's a blessing...

Here is a PORTABLE 5.5.1, you might wanna try that one...

Didn't attach as it's over 65MB & Brain isn't working too good...Yesterday went cutting firewood down road, while on embankment stepped on a Yellowjacket nest...Ran to truck STILL 3 got in truck had to kill...Have 7-8 stings in all...Not feeling the best...

https://workupload.com/start/byfhbLrNAPc

OR

https://www.sendspace.com/file/cqnvph

Offline chrisNova777

  • Underground tech support agent
  • Administrator
  • Posts: 9613
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • View Profile
    • www.oldschooldaw.com | vintage audio production software + hardware info
Re: Updating past XP sp2 results in auths not working
« Reply #2 on: September 08, 2023, 07:39:30 AM »
yikes! hope your on the mend!
i will check this out 100% when i get a second to re-investigate!